
[II] fabrica - Task #15107

[PLC] Criação das Variáveis de Entrada e Saída

19/03/2020 10:31 - Marco Rocha

Status: Closed Start date: 14/03/2020

Priority: Normal Due date: 15/03/2020

Assignee: Marco Rocha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Adição / Criação de todas as variáveis associadas a:

- Sensores de Presença dos Tapetes

- Sensores de Fim de Rotação

- Sensores de Fim de Rotação

- Sensores de Ferramenta

- Motores Lineares

- Motores Rotativos

- Atuadores Ferramenta

History

#1 - 19/03/2020 10:34 - Marco Rocha

- Status changed from Closed to Resolved

#2 - 19/03/2020 10:35 - Marco Rocha

- Status changed from Resolved to Closed

#3 - 19/03/2020 10:53 - Marco Rocha

- Subject changed from Criação das Variáveis de Entrada e Saída to [PLC] Criação das Variáveis de Entrada e Saída
